body {
	font-family: lato, sans-serif;
	font-size:18px;
	color:#333;
}

strong {
	font-weight:700;

}

body a, a:link, a:visited {
	color: #005ea5;
    text-decoration: none;
}

body a:hover {
	color: #005ea5;
   	text-decoration: underline;
} 

h2{
	font-family: lato, sans-serif;
	font-size: 24px;
	color: #005ea5;
	font-weight:700;
}

h3{
}

.word_links{
	background-color:#fafafa;
}

td.word_links a{
	text-decoration:none;
	color:#005ea5;
	font-size:12px;
}

td.word_links a:hover{
	text-decoration:underline;
}